[ 
https://issues.apache.org/jira/browse/YARN-5958?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15713706#comment-15713706
 ] 

Gour Saha commented on YARN-5958:
---------------------------------

Have been yearning to see the ASF license errors gone. Thanks [~billie.rinaldi] 
for taking care of this. +1 for the patch.

> Fix ASF license warnings for slider core module
> -----------------------------------------------
>
>                 Key: YARN-5958
>                 URL: https://issues.apache.org/jira/browse/YARN-5958
>             Project: Hadoop YARN
>          Issue Type: Sub-task
>            Reporter: Billie Rinaldi
>            Assignee: Billie Rinaldi
>         Attachments: YARN-5958-yarn-native-services.001.patch
>
>
> The apache-rat-plugin is not configured properly for the 
> hadoop-yarn-slider-core module, which is resulting in erroneous license 
> warnings.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: yarn-issues-unsubscr...@hadoop.apache.org
For additional commands, e-mail: yarn-issues-h...@hadoop.apache.org

Reply via email to